.TH "ELK-LAPW" "1" "2013/09/22" "Elk FP-LAPW Code" "Elk Code Manual"

.SH "NAME"
elk-lapw \- all-electron full-potential linearised augmented-plane wave code

.SH "SYNOPSIS"
.B elk-lapw

.SH "DESCRIPTION"
.B elk-lapw
is an all-electron full-potential linearised augmented-plane wave (FP-LAPW)
code for determining the properties of crystalline solids with many advanced
features.

.SH "OPTIONS"
The program has no options to use.

.SH "FILES"
All input files for the code are in lower case and end with the extension
.IR .in .
All output files are uppercase and have the extension
.IR .OUT .
The input file
.I elk.in
contains all parameters arranged in blocks. For more information on the file
format refer to the official documentation.


.SH "ENVIRONMENT"
.B elk-lapw
was compiled with OpenMP and MPI enabled. Thus you can use all environmental
variables these libraries provide.

.SH "AUTHORS"
This manual page was written by
\fBDaniel Leidert\fP <\&daniel\.leidert@wgdd\.de\&> for the Debian system (but
may be used by others).
